@charset "utf-8";
/* CSS Document */

@media print {}
@media (max-width: 768px) {}
@media (max-width: 992px) {}
@media (max-width: 1200px) {}

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v17-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts/open-sans-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/open-sans-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/********************************************************************************************************************************************

ALLgemeines Styling

********************************************************************************************************************************************/

body,html {
	font-family: 'Open Sans', sans-serif;	
	height:100%;
	font-size: 1.0em;
	color: #888;
}

.item-page ol, .item-page ul, .item-page li {
	font-weight: 300;
}

p {
	font-weight: 300;
	color: #888;
	line-height: 1.5;
}

h1, h2, h3, h4, h5 {
	color: #666;
}

.h2, h2 {
	font-size: 1.2em;
}

/********************************************************************************************************************************************

Layout

********************************************************************************************************************************************/

#wrapper {
	background: #efede8;
}

.container {
    padding-left: 30px;
    padding-right: 30px;
}



/********************************************************************************************************************************************

Breadcrumb

********************************************************************************************************************************************/

.breadcrumb {
    background-color: #efede8;
    border-radius: 0px;
	margin: 20px 0 10px 0;
	padding: 0px 3px;
	font-size: 12px; 
	width: 90%;
	float: left;
}

.breadcrumb > li + li::before {
    content: ' ';
	padding: 0 5px 0 0 ;
}

.breadcrumb a { 
	color: #777;
	text-decoration: none;
}

.breadcrumb a:hover { 
	color: #ae0408;
	text-decoration: none;
}

#mod_resizefonts {
	float: right !important;
	width: 10%;
	text-align: right;
	padding-top: 8px;
	padding-right: 5px;
}

#mod_resizefonts a {
	color: #666;
}

#mod_resizefonts a:hover {
	color: #ae0408;
}

/********************************************************************************************************************************************

Slider

********************************************************************************************************************************************/

.slider img {
	max-width: 100%;
	height: auto;
}

/********************************************************************************************************************************************************************/
/** Menu **/
/********************************************************************************************************************************************************************/


.navbar{
	background: transparent;
	color: #FFF;
	border: none;
	min-height: 70px;
	margin-bottom: 10px;
}

.navbar-header {
	background: #cb0000;
	color: #FFF !important;
	border-bottom: none;
}

.navbar-toggle, .navbar-collapse{
	border: none;
	padding: 0;
}


.navbar-default .navbar-toggle:hover {
    background: transparent !important;
}


.navbar-nav li a{
	font-weight: 400;
	color: #fff;
	font-size: 14px;
/*	background: #ce0005;*/
	padding: 0px 15px;
	height: 70px;
	width: 149px;
	margin-right: 10px;
	line-height: 70px;
	text-align: center;
}

.navbar-nav li a span {
    display: inline-block;
    vertical-align: middle;
    line-height: 1.2em;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover {
    background-color: #ae0408;
}


.navbar-nav li:last-child a{
	background: #a7a7a9;
	margin-right: 0px;
}

/*.navbar-nav li:nth-last-child(2) a, .navbar-nav li:nth-last-child(3) a{
	background: #7b7b7b;
}*/

.rot 		{ background: #cb0000 !important; }
.dklgrau 	{ background: #7b7b7b !important; }
.hellgrau 	{ background: #a7a7a9 !important; }

.rot:hover 	 		{ background: #ae0408 !important; }
.dklgrau:hover 	 	{ background: #5c5b5b !important; }
.hellgrau:hover 	{ background: #7b7b7b !important; }

.rot 		{ border-top: 1px solid #ae0408; }
.dklgrau	{ border-top: 1px solid #5c5b5b; }
.hellgrau 	{ border-top: 1px solid #7b7b7b; }

/*.navbar-nav li:nth-last-child(2) a:hover, .navbar-nav li:nth-last-child(3) a:hover{
	background: #5c5b5b !important;
}*/


.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
	border: none;
}

.navbar-nav, .navbar-nav li a span{
	color: #fff;
	letter-spacing: 0.1em;
}

.navbar-nav, .navbar-nav li a:hover span{
	color: #FFF;
}


.dropdown-menu{
	background: transparent;
	border-radius: 0px;
	border: none;
	box-shadow: none;
	padding: 0;
	min-width: 149px; 
}

.dropdown-menu li a{
	/*background: #cb0000 !important;*/
	border-right: none;
    font-weight: 400;
	height: auto;
	line-height: 15px; 
	width: auto; 
	padding-top: 10px; 
	padding-bottom: 10px; 
	text-align: left; 
/*	white-space: normal;*/
	margin: 0px !important;
/*	border-top: 1px solid #ae0408;*/
}

.dropdown-menu li a span { letter-spacing: normal !important; }

ul .nav-child li a span:before{
	font-size: 14px;
	padding-right: 7px; 
	font-family: "FontAwesome";
	content:"\f0a9\ ";
}



@media (min-width: 768px){
.navbar-header{
	display:none;
}
}

@media (max-width: 768px){
.navbar-nav, .navbar-nav li{
	width: 100%;
	display:block;
	margin: 0px;
}

.navbar-nav li a{
	border-right: none;
	height: auto;
	line-height: 15px; 
	width: 100%;
	padding: 15px 25px;
	/*border-top: 1px solid rgba(167,167,167,.5);*/
	text-align: left;
}
}

.nav-child .dropdown-menu{
	position:relative;
	display:block !important;
	background: none !important;
}



/********************************************************************************************************************************************

Content Std

********************************************************************************************************************************************/

.item-page, .cck_page, .blog {
	background: #fff;
	padding: 30px;
	margin: 30px 0;
}

.page-header {
    border-bottom: none;
    margin: 0;
    padding-bottom: 5px;
}

h2 {
	font-weight: bold;
	margin: 0;
	padding-bottom: 5px;
}

h2:before {
	font-family: "FontAwesome";
	content:"\f0c8";
	color: #ce0005;
	padding-right: 5px;
}

/********************************************************************************************************************************************

Sidebar

********************************************************************************************************************************************/

#sidebar {
	margin: 30px 0;
}

.ns2-title {
	float: left;
}

.ns2-introtext {
	padding-left: 95px; 
	padding-top: 7px; 
}

.info-rot p, .info-grau p, .info-dklgrau p, .ns2-title, .ns2-introtext {
	color: #fff;
}

.info-rot, .info-grau, .info-dklgrau, .ns2-wrap {
	padding: 20px 20px 10px 20px;	
}

.info-rot {
	background: #ce0005;
}

.info-grau, .ns2-wrap {
	background: #999;
}

.info-dklgrau {
	background: #666;
}
	
.footer {
	background: #fff;
	padding: 30px; 
}

/********************************************************************************************************************************************

Suchmodul Top

********************************************************************************************************************************************/

.headerspacer{
	height: 30px !important;
	margin-bottom: 20px;
	float:right;
}

.topmenu{
	margin-top: 20px;
}

.topmenu .menu li{
	float:right;
}
	
.topmenu .nav > li > a {
    display: block;
    font-size: 14px !important;
    padding: 4px 2px;
    position: relative;
	color: #666;
	text-transform:uppercase;
	letter-spacing: 0.05em;
}

.topmenu .nav > li > a:hover {
	color: #999;
}

.right{
	float:right;
	padding-top: 8px;
}

.left{
	/*float:right;*/
	padding-top: 8px;
}

/*.left{
	float:left;
	margin-bottom: 10px;
}*/

.separator {
	font-size: 0.6em;
	padding: 0 5px;
	vertical-align: 15%
}
	
#mod-search-searchword{
	border: none;
	font-size: 0.8em;
	padding: 4px 7px;
	width: 170px !important;
	min-height: 25px;
}

.footerspacer{
	height: 30px;
	display:block;
}

.ns2-introtext {
	padding: 0px;
}

h4.ns2-title {
    font-size: 100%;
    font-weight: bold;
	float:left:
	display: block;
	width: 100%;
}

ul.nav li.dropdown:hover ul.dropdown-menu {
    display: block;
}


/********************************************************************************************************************************************************************/
/** Pagination **/
/********************************************************************************************************************************************************************/

.pagination{
	margin: 0 auto !important;
	max-width: 320px;
	text-align:left;
	font-size: 12px !important
}

.pagination ul{
	display: block;
	float:right;
	width: 100%;
}

.pagination ul li{
	float:left;
	display: inline;
	padding: 5px;
}

.pull-right{
		margin: 0 auto;
		float: none !important;
		text-align:center;
}

#content{
	margin-top: -30px;
}

#sidebar{
	margin-top:  0px;
}
